Index: code/branches/ogre1.9/data/gui/schemes/TaharezGreenMenuWidgets.scheme
===================================================================
--- code/branches/ogre1.9/data/gui/schemes/TaharezGreenMenuWidgets.scheme	(revision 11125)
+++ code/branches/ogre1.9/data/gui/schemes/TaharezGreenMenuWidgets.scheme	(revision 11211)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="TaharezGreenMenuWidgets">
-    <WindowAlias Alias="MenuWidgets/StaticImage"              Target="TaharezGreenLook/StaticImage" />
-    <WindowAlias Alias="MenuWidgets/StaticText"               Target="TaharezGreenLook/StaticText" />
-    <WindowAlias Alias="MenuWidgets/TabButtonPane"            Target="TaharezGreenLook/TabButtonPane" />
-    <WindowAlias Alias="MenuWidgets/TabContentPane"           Target="TaharezGreenLook/TabContentPane" />
-    <WindowAlias Alias="MenuWidgets/Checkbox"                 Target="TaharezGreenLook/Checkbox" />
-    <WindowAlias Alias="MenuWidgets/Combobox"                 Target="TaharezGreenLook/Combobox" />
-    <WindowAlias Alias="MenuWidgets/ComboDropList"            Target="TaharezGreenLook/ComboDropList" />
-    <WindowAlias Alias="MenuWidgets/ComboEditbox"             Target="TaharezGreenLook/ComboEditbox" />
-    <WindowAlias Alias="MenuWidgets/Editbox"                  Target="TaharezGreenLook/Editbox" />
-    <WindowAlias Alias="MenuWidgets/FrameWindow"              Target="TaharezGreenLook/FrameWindow" />
-    <WindowAlias Alias="MenuWidgets/GroupBox"                 Target="TaharezGreenLook/GroupBox" />
-    <WindowAlias Alias="MenuWidgets/ItemListbox"              Target="TaharezGreenLook/ItemListbox" />
-    <WindowAlias Alias="MenuWidgets/ListboxItem"              Target="TaharezGreenLook/ListboxItem" />
-    <WindowAlias Alias="MenuWidgets/Listbox"                  Target="TaharezGreenLook/Listbox" />
-    <WindowAlias Alias="MenuWidgets/ListHeader"               Target="TaharezGreenLook/ListHeader" />
-    <WindowAlias Alias="MenuWidgets/ListHeaderSegment"        Target="TaharezGreenLook/ListHeaderSegment" />
-    <WindowAlias Alias="MenuWidgets/MultiLineEditbox"         Target="TaharezGreenLook/MultiLineEditbox" />
-    <WindowAlias Alias="MenuWidgets/Menubar"                  Target="TaharezGreenLook/Menubar" />
-    <WindowAlias Alias="MenuWidgets/MenuItem"                 Target="TaharezGreenLook/MenuItem" />
-    <WindowAlias Alias="MenuWidgets/MultiColumnList"          Target="TaharezGreenLook/MultiColumnList" />
-    <WindowAlias Alias="MenuWidgets/PopupMenu"                Target="TaharezGreenLook/PopupMenu" />
-    <WindowAlias Alias="MenuWidgets/ProgressBar"              Target="TaharezGreenLook/ProgressBar" />
-    <WindowAlias Alias="MenuWidgets/Button"                   Target="TaharezGreenLook/Button" />
-    <WindowAlias Alias="MenuWidgets/ImageButton"              Target="TaharezGreenLook/ImageButton" />
-    <WindowAlias Alias="MenuWidgets/RadioButton"              Target="TaharezGreenLook/RadioButton" />
-    <WindowAlias Alias="MenuWidgets/SystemButton"             Target="TaharezGreenLook/SystemButton" />
-    <WindowAlias Alias="MenuWidgets/ScrollablePane"           Target="TaharezGreenLook/ScrollablePane" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbar"      Target="TaharezGreenLook/HorizontalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbar"        Target="TaharezGreenLook/VerticalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/Slider"                   Target="TaharezGreenLook/Slider" />
-    <WindowAlias Alias="MenuWidgets/Spinner"                  Target="TaharezGreenLook/Spinner" />
-    <WindowAlias Alias="MenuWidgets/TabButton"                Target="TaharezGreenLook/TabButton" />
-    <WindowAlias Alias="MenuWidgets/TabControl"               Target="TaharezGreenLook/TabControl" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbarThumb" Target="TaharezGreenLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/SliderThumb"              Target="TaharezGreenLook/SliderThumb" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbarThumb"   Target="TaharezGreenLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/Titlebar"                 Target="TaharezGreenLook/Titlebar" />
-    <WindowAlias Alias="MenuWidgets/Tooltip"                  Target="TaharezGreenLook/Tooltip" />
-    <WindowAlias Alias="MenuWidgets/Tree"                     Target="TaharezGreenLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="TaharezGreenMenuWidgets" version="5">
+    <WindowAlias alias="MenuWidgets/StaticImage" target="TaharezGreenLook/StaticImage" />
+    <WindowAlias alias="MenuWidgets/StaticText" target="TaharezGreenLook/StaticText" />
+    <WindowAlias alias="MenuWidgets/TabButtonPane" target="TaharezGreenLook/TabButtonPane" />
+    <WindowAlias alias="MenuWidgets/TabContentPane" target="TaharezGreenLook/TabContentPane" />
+    <WindowAlias alias="MenuWidgets/Checkbox" target="TaharezGreenLook/Checkbox" />
+    <WindowAlias alias="MenuWidgets/Combobox" target="TaharezGreenLook/Combobox" />
+    <WindowAlias alias="MenuWidgets/ComboDropList" target="TaharezGreenLook/ComboDropList" />
+    <WindowAlias alias="MenuWidgets/ComboEditbox" target="TaharezGreenLook/ComboEditbox" />
+    <WindowAlias alias="MenuWidgets/Editbox" target="TaharezGreenLook/Editbox" />
+    <WindowAlias alias="MenuWidgets/FrameWindow" target="TaharezGreenLook/FrameWindow" />
+    <WindowAlias alias="MenuWidgets/GroupBox" target="TaharezGreenLook/GroupBox" />
+    <WindowAlias alias="MenuWidgets/ItemListbox" target="TaharezGreenLook/ItemListbox" />
+    <WindowAlias alias="MenuWidgets/ListboxItem" target="TaharezGreenLook/ListboxItem" />
+    <WindowAlias alias="MenuWidgets/Listbox" target="TaharezGreenLook/Listbox" />
+    <WindowAlias alias="MenuWidgets/ListHeader" target="TaharezGreenLook/ListHeader" />
+    <WindowAlias alias="MenuWidgets/ListHeaderSegment" target="TaharezGreenLook/ListHeaderSegment" />
+    <WindowAlias alias="MenuWidgets/MultiLineEditbox" target="TaharezGreenLook/MultiLineEditbox" />
+    <WindowAlias alias="MenuWidgets/Menubar" target="TaharezGreenLook/Menubar" />
+    <WindowAlias alias="MenuWidgets/MenuItem" target="TaharezGreenLook/MenuItem" />
+    <WindowAlias alias="MenuWidgets/MultiColumnList" target="TaharezGreenLook/MultiColumnList" />
+    <WindowAlias alias="MenuWidgets/PopupMenu" target="TaharezGreenLook/PopupMenu" />
+    <WindowAlias alias="MenuWidgets/ProgressBar" target="TaharezGreenLook/ProgressBar" />
+    <WindowAlias alias="MenuWidgets/Button" target="TaharezGreenLook/Button" />
+    <WindowAlias alias="MenuWidgets/ImageButton" target="TaharezGreenLook/ImageButton" />
+    <WindowAlias alias="MenuWidgets/RadioButton" target="TaharezGreenLook/RadioButton" />
+    <WindowAlias alias="MenuWidgets/SystemButton" target="TaharezGreenLook/SystemButton" />
+    <WindowAlias alias="MenuWidgets/ScrollablePane" target="TaharezGreenLook/ScrollablePane" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbar" target="TaharezGreenLook/HorizontalScrollbar" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbar" target="TaharezGreenLook/VerticalScrollbar" />
+    <WindowAlias alias="MenuWidgets/Slider" target="TaharezGreenLook/Slider" />
+    <WindowAlias alias="MenuWidgets/Spinner" target="TaharezGreenLook/Spinner" />
+    <WindowAlias alias="MenuWidgets/TabButton" target="TaharezGreenLook/TabButton" />
+    <WindowAlias alias="MenuWidgets/TabControl" target="TaharezGreenLook/TabControl" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbarThumb" target="TaharezGreenLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/SliderThumb" target="TaharezGreenLook/SliderThumb" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbarThumb" target="TaharezGreenLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/Titlebar" target="TaharezGreenLook/Titlebar" />
+    <WindowAlias alias="MenuWidgets/Tooltip" target="TaharezGreenLook/Tooltip" />
+    <WindowAlias alias="MenuWidgets/Tree" target="TaharezGreenLook/Tree" />
 </GUIScheme>
